<?xml version="1.0" encoding="GB2312"?>
<CAP_PARA>
    <param_switch enable="1"/>
    <!--below data is only for: 1\determine scenemode's default va gear; 2\ deprecated_use: warmstart check to-be-applied va gear is in scenemode's supported va gear -->
    <!--for CD: 0[1.4] 1[2.0] 2[2.8] 3[4.0]-->
    <!--below is for each scenemode's supported ipp plugin dynamically-switched va virtual gear-->
    <!--first element is default va gear for each scenemode-->
    <!--Attention: all below scenemode must be the same as g_str2SceneModeMap-->
    <CAMERA_HW_SM_NORMAL_CAPTURE>1 0 3</CAMERA_HW_SM_NORMAL_CAPTURE>
    <CAMERA_HW_SM_ULTRA_HIGH_RES>1 0</CAMERA_HW_SM_ULTRA_HIGH_RES>
    <CAMERA_HW_SM_APERTURE>1 0 3</CAMERA_HW_SM_APERTURE>
    <CAMERA_HW_SM_APERTURE_VIDEO>1 0</CAMERA_HW_SM_APERTURE_VIDEO>
    <PORTRAIT_WITH_BOKEH>1 0 3</PORTRAIT_WITH_BOKEH>
    <PORTRAIT_WITHOUT_BOKEH>1 0 3</PORTRAIT_WITHOUT_BOKEH>
    <CAMERA_HW_SM_SUPER_CAMERA_DEFAULT>0 1 3</CAMERA_HW_SM_SUPER_CAMERA_DEFAULT>
    <CAMERA_HW_SM_NORMAL_VIDEO>1 0</CAMERA_HW_SM_NORMAL_VIDEO>
    <CAMERA_HW_SM_PROFESSIONAL>1 0</CAMERA_HW_SM_PROFESSIONAL>
    <CAMERA_HW_SM_PROFESSIONAL_VIDEO>1 0</CAMERA_HW_SM_PROFESSIONAL_VIDEO>
    <CAMERA_HW_SM_PERFORMANCE_MODE>1 0</CAMERA_HW_SM_PERFORMANCE_MODE>
    <VA_STORY_MODE>0</VA_STORY_MODE>
    <VA_THIRD_PARTY_MODE>1 0</VA_THIRD_PARTY_MODE>
    <VA_SM_DEFAULT>1</VA_SM_DEFAULT>
</CAP_PARA>